field: ed569e50-6223-489a-8d5e-e211f185e4a1
fieldLayouts:
  832eae96-177e-4625-a1b1-c3fa31fd3e02:
    tabs:
      -
        fields:
          12fa761e-ff1c-4553-bc71-2982964fabed:
            required: false
            sortOrder: 1
          f12063b4-3ebd-421f-8b83-f9430b8c7932:
            required: false
            sortOrder: 2
        name: Content
        sortOrder: 1
fields:
  12fa761e-ff1c-4553-bc71-2982964fabed:
    contentColumnType: string
    fieldGroup: null
    handle: objFile
    instructions: ''
    name: 'OBJ file'
    searchable: true
    settings:
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  f12063b4-3ebd-421f-8b83-f9430b8c7932:
    contentColumnType: string
    fieldGroup: null
    handle: mtlFile
    instructions: ''
    name: 'MTL file'
    searchable: true
    settings:
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
